
GS1350-18HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey
Model GS1350-18HPEAN 760559126346
64 specifications
- Noise39 dB
- Weight2.42 kg
- ColourGrey
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity16
- 10G supportNo
Overview
- Noise
- 39 dB
- Weight
- 2.42 kg
- Colour
- Grey
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 16
- 10G support
- No
- Brand
- Zyxel
- Category
- Network Switch
- Model
- GS1350-18HP
- Part numbers
- GS1350-18HP, GS1350-18HP-GB0101F
- EAN / UPC
- 760559126346, 4718937604432
- Also known as
- Zyxel GS1350-18HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey
Specifications
64 specifications in 16 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Web-based management | Yes |
| Configuring Location Settings (CLI) | Yes |
| System event log | Yes |
| MIB support | RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 16 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| Combo SFP ports quantity | 2 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | No |
| Copper ethernet cabling technology | 10BASE-T, 100BASE-TX, 1000BASE-T |
| Port mirroring | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | MAC address-based VLAN, Port-based VLAN |
| Number of VLANs | 256 |
Optical fiber
| Specification | Value |
|---|---|
| Fiber ethernet cabling technology | 1000BASE-X |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 8000 entries |
| Switching capacity | 36 Gbit/s |
| Forwarding rate | 26.7 Mpps |
| Packet buffer memory | 0.525 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client, DHCP relay, DHCP snooping |
| IGMP proxy | Yes |
| IGMP snooping | Yes |
| Loop protection | Yes |
| MAC address filtering | Yes |
| Queue scheduling algorithms | SPQ, WFQ, Weighted Round Robin (WRR) |
| Security algorithms | SNMP, SNMPv3, SSH, SSL/TLS |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Product colour | Grey |
| LED indicators | Yes |
| Electromagnetic compatibility | CE, FCC, C-Tick, A; BSMI CNS13438 |
Performance
| Specification | Value |
|---|---|
| Firmware upgradeable | Yes |
| Noise level | 39 dB |
| Mean time between failures (MTBF) | 1699692.18 h |
Power
| Specification | Value |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (max) | 300.9 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
| Power over Ethernet (PoE) ports quantity | 16 |
| Total Power over Ethernet (PoE) budget | 250 W |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | -20 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 5 - 95% |
| Storage relative humidity (H-H) | 5 - 95% |
| Heat dissipation | 1026.07 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 330 mm |
| Depth | 230 mm |
| Height | 44 mm |
| Weight | 2.42 kg |
Packaging content
| Specification | Value |
|---|---|
| Cables included | AC |
| Rack mount kit | Yes |
Packaging data
| Specification | Value |
|---|---|
| Package width | 391 mm |
| Package depth | 338 mm |
| Package height | 80 mm |
| Package weight | 3.31 kg |
Certificates
| Specification | Value |
|---|---|
| Certification | LVD EN62368-1, BSMI CNS14336-1, RoHS |
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB











